Bug 1290060 - RHEL5 RPMs: Upgrade apache-cxf to 2.7.18.redhat-1
RHEL5 RPMs: Upgrade apache-cxf to 2.7.18.redhat-1
Status: CLOSED ERRATA
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: RPMs (Show other bugs)
6.4.6
Unspecified Unspecified
unspecified Severity unspecified
: CR1
: EAP 6.4.6
Assigned To: Vladimir Dosoudil
Katerina Novotna
: Rebase
: 1290028 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-12-09 10:14 EST by nwallace
Modified: 2016-08-29 07:09 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-02-04 16:51:21 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description nwallace 2015-12-09 10:14:50 EST
Required upgrade.
Comment 3 errata-xmlrpc 2016-02-04 16:51:21 EST
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHSA-2016-0121.html
Comment 4 Vladimir Dosoudil 2016-08-29 07:09:42 EDT
*** Bug 1290028 has been marked as a duplicate of this bug. ***

Note You need to log in before you can comment on or make changes to this bug.